@font-face {
  font-family: "Muli-Regular";
  src: url("../fonts/muli/Muli-Regular.ttf");
}

@font-face {
  font-family: "Muli-SemiBold";
  src: url("../fonts/muli/Muli-SemiBold.ttf");
}


@font-face {
  font-family: 'DM Serif Display Regular';
  font-style: normal;
  font-weight: normal;
  src: local('DM Serif Display Regular'), url('../fonts/DMSerifDisplay-Regular.woff') format('woff');
}

@font-face {
  font-family: 'interregular';
  src: url('../fonts/inter-regular-webfont.woff2') format('woff2'),
    url('../fonts/inter-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}


@font-face {
  font-family: 'DM Serif Display Italic';
  font-style: normal;
  font-weight: normal;
  src: local('DM Serif Display Italic'), url('../fonts/DMSerifDisplay-Italic.woff') format('woff');
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* mycode */
:root {
  --sectionbg: #f6f2ee;
  --colormaroon: #2160AD;
  --colorgrey: #63656a;
  --colorblack: #000000;
  --colorwhite: #ffffff;
  --darkmaroon: #3a0413;
  --offwhite: #f6f2ee;
  --lightgrey: #f3f6f9;
  --color-blue: #0f1940;
}

.color-maroon {
  color: var(--colormaroon);
}

.navbar-brand img {
  width: 140px;
}

.header .logo {
  margin: 0px 10px !important;
  width: 140px !important;
  padding: 0px !important;
}

.bg-maroon .social-icons {
  padding: 0;
  list-style: none;
  margin: 0;
  float: right;
}

.bg-maroon .social-icons li {
  display: inline-block;
  padding: 0px 6px;
}

.bg-maroon .social-icons li a {
  color: var(--colorwhite);
  text-decoration: none;
  font-size: 18px;
  line-height: 14px;
}

.bg-maroon .social-icons li::after {
  border-right: 1px solid #ffffff;
  content: "";
  padding: 0;
  margin: 0px 40px;
}

.bg-maroon .social-icons li:last-child::after {
  border-right: 0px solid #ffffff;
}

.bg-maroon {
  background-color: var(--colormaroon);
  padding: 10px 0px;
  display: flex;
  justify-content: center;
  align-items: center;
}

@media only screen and (max-width: 600px) {
  .bg-maroon .social-icons li a {
    font-size: 12px;
  }

  .bg-maroon .social-icons img {
    width: 20px;
    margin-bottom: 5px;
    height: auto;
    padding: 0;
  }

  .bg-maroon .social-icons li::after {
    margin: 0px 10px;
    border: none !important;
  }

  .header .logo {
    margin: 0 !important;
    width: 100px !important;
  }
}

@media (min-width: 1200px) {
  .container.mycontainer {
    width: 1140px;
  }
}

@media (min-width: 1400px) {
  .container.mycontainer {
    width: 1320px;
  }
}


@media (min-width: 1700px) {
  .container.mycontainer {
    width: 1644px;
  }
}

.bg-maroon .social-icons img {
  padding: 0px 5px;
}


/* mycode */
body {
  font-family: "Muli-Regular";
  font-size: 15px;
  color: #999;
  margin: 0;
}

span {
  font-family: 'interregular';
}

:focus {
  outline: none;
}

textarea {
  resize: none;
}

input,
textarea,
select,
button {
  font-family: "Muli-Regular";
  font-size: 15px;
}

p,
h1,
h2,
h3,
h4,
h5,
h6,
ul {
  margin: 0;
}

ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

a {
  text-decoration: none;
}

textarea {
  resize: none;
}

img {
  max-width: 100%;
}

.wrapper {
  margin-top: 60px;
  height: 100vh;
  background: #fffff;
  display: block;
  align-items: center;
  justify-content: center;
}


.wizard {
  margin-top: 0px;
  margin-left: 5%;
  width: 85%;
  position: relative;
}

.wizard>.steps {
  position: absolute;
  top: 27.44%;
  left: 2%;
  transform: translateX(27%);
  z-index: 9;
}

.wizard>.steps .current-info,
.wizard>.steps .number {
  display: none;
}

.wizard>.steps ul {
  display: flex;
  justify-content: center;
}

.wizard>.steps li a:focus,
a:hover {
  text-decoration: none;
}

.wizard>.steps li a {
  display: inline-block;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #999;
  margin-right: 100px;
  position: relative;
  color: white;
  text-align: center;
}

.wizard>.steps li a:before {
  content: "";
  width: 100px;
  height: 2px;
  background: #999;
  position: absolute;
  right: 21px;
  top: 7px;
}

.wizard>.steps li a:after {
  content: "";
  width: 0;
  height: 2px;
  background: #2160AD;
  position: absolute;
  left: -100px;
  top: 7px;
  transition: all 0.6s ease;
}

.wizard>.steps li.first a {
  background: #2160AD;
}

.wizard>.steps li.first a:before {
  content: "";
  width: 100px;
  height: 2px;
  background: #999;
  position: absolute;
  right: 21px;
  top: 7px;
}

.wizard>.steps li.checked a {
  background: #2160AD;
}

.wizard>.steps li.checked a:after {
  width: 100px;
}

.wizard>.steps li:last-child a {
  margin-right: 0;
}

.wizard>.steps li:first-child a:before {
  display: none;
}

.wizard>.steps li:first-child a:after {
  display: none;
}

.wizard>.content {
  position: relative;
  height: 521px;
}

.inner {
  display: flex;
  background: #fff;
  /*box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
  -ms-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2); */
}

.image-holder {
  padding: 15px;
  background-color: #eef4fb;
  width: 40%;
  height: auto;
}

.form-content {
  width: 60%;
  padding-top: 65px;
  padding-left: 51px;
  padding-right: 51px;
}

.form-header {
  text-align: left;
}

h3 {
  /* font-family: "Muli-SemiBold"; */
  font-family: 'DM Serif Display Regular';
  font-size: 22px;
  color: #2160AD;
  text-transform: uppercase;
  letter-spacing: 7px;
  padding: 5px 15px;
  display: inline-block;
  border: 1px solid #dad8e4;
  margin-bottom: 75px;
}

.grid-container .col-md-6 {
  font-family: 'interregular';
}

p {
  /* font-family: "Muli-SemiBold"; */
  font-family: 'interregular';
  font-size: 20px;
  color: #2160AD;
  text-align: left;
  margin-top: 20px;
  margin-bottom: 26px;
}

.form-row {
  display: flex;
  margin-bottom: 18px;
}

.form-row .form-holder {
  width: 50%;
  margin-right: 30px;
}

.form-row .form-holder:last-child {
  margin-right: 0;
}

.form-row .form-holder.w-100 {
  width: 100%;
  margin-right: 0;
}

.form-row .select {
  width: 50%;
  margin-right: 30px;
}

.form-row .select .form-holder {
  width: 100%;
  margin-right: 0;
}

.select {
  position: relative;
}

.select .select-control {
  height: 37px;
  border-bottom: 2px solid #e6e6e6;
  width: 100%;
  color: #999;
  display: flex;
  align-items: center;
  cursor: pointer;
}

.select .dropdown {
  display: none;
  position: absolute;
  top: 100%;
  width: 100%;
  background: #fff;
  z-index: 9;
  border: 1px solid #81acee;
}

.select .dropdown li {
  padding: 5px 10px;
}

.select .dropdown li:hover {
  background: #81acee;
  color: #fff;
}

.form-holder {
  position: relative;
}

.form-holder i {
  position: absolute;
  bottom: 7px;
  right: 0;
  font-size: 17px;
}

.form-control {
  height: 37px;
  border: none;
  border-bottom: 2px solid #e6e6e6;
  width: 100%;
  color: #666;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0%);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0%);
}

.form-control:focus {
  border-color: #9E9E9E;
  box-shadow: none;
}

.form-control::-webkit-input-placeholder {
  color: #999;
}

.form-control::-moz-placeholder {
  color: #999;
}

.form-control:-ms-input-placeholder {
  color: #999;
}

.form-control:-moz-placeholder {
  color: #999;
}

select.form-control {
  -moz-appearance: none;
  -webkit-appearance: none;
  cursor: pointer;
  color: #999;
}

select.form-control option[value=""][disabled] {
  display: none;
}

textarea.form-control {
  padding: 8px 0;
  background: url("../images/textarea-bg.png") no-repeat right bottom 3px;
}

.actions {
  position: absolute;
  bottom: 5%;
  left: 8%;
  top: 90%;
}

.actions ul {
  display: flex;
}

.form-control {
  font-family: 'interregular';
}

.actions li a {
  border-radius: 20px;
  padding: 0;
  border: none;
  display: inline-flex;
  height: 41px;
  width: 135px;
  align-items: center;
  background:
    /*#e9e0cf;*/
    #2160AD;
  font-family: 'interregular';
  color: white;
  cursor: pointer;
  position: relative;
  padding-left: 28px;
}

.actions li a:before {
  content: '\f301';
  position: absolute;
  top: 14px;
  right: 28px;
  font-family: Material-Design-Iconic-Font;
}

.actions li a:hover {
  background: #2160AD;
}

.actions li:first-child a {
  width: 144px;
  padding-left: 48px;
}

.actions li:first-child a:before {
  content: '\f2ff';
  position: absolute;
  top: 14px;
  left: 26px;
  font-family: Material-Design-Iconic-Font;
}

.actions li:nth-child(2) a,
.actions li:last-child a {
  margin-left: 20px;
}

.actions li:last-child a {
  width: 180px;
  background: #2160AD;
  color: #fff;
}

.actions li:last-child a:hover {
  background: #2160AD;
}

.actions li:last-child a:before {
  content: none;
  position: absolute;
  top: 13px;
  right: 28px;
  font-family: Material-Design-Iconic-Font;
}

.actions li[aria-disabled="true"] a {
  opacity: 0;
  transition: all 1s;
}

.actions li[aria-disabled="false"]~li a {
  background: #2160AD;
  color: #fff;
}

.actions li[aria-disabled="false"]~li a:hover {
  background: #2160AD;
}

.checkbox-tick label {
  cursor: pointer;
  display: inline-block;
  padding-left: 23px;
  position: relative;
}

.checkbox-tick label.male {
  margin-right: 26px;
}

.checkbox-tick input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

.checkbox-tick input:checked~.checkmark {
  background: #999;
}

.checkbox-tick input:checked~.checkmark:after {
  display: block;
}

.checkbox-tick .checkmark {
  position: absolute;
  top: 3px;
  left: 0;
  height: 13px;
  width: 13px;
  border: 1px solid #999;
  border-radius: 50%;
  font-family: Material-Design-Iconic-Font;
  color: #fff;
  font-size: 11px;
}

.checkbox-tick .checkmark:after {
  top: 0;
  left: 2px;
  position: absolute;
  display: none;
  content: '\f26b';
}

.checkbox-circle {
  position: relative;
  padding-left: 23px;
  margin-top: 41px;
  width: 63%;
}

.checkbox-circle.mt-24 {
  margin-top: 24px;
}

.checkbox-circle label {
  cursor: pointer;
  color: #999;
  font-size: 13px;
  line-height: 1.9;
  transform: translateY(-5px);
}

.checkbox-circle label a {
  color: #2160AD;
}

.checkbox-circle label a:hover {
  color: #89b843;
}

.checkbox-circle input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

.checkbox-circle input:checked~.checkmark:after {
  display: block;
}

.checkbox-circle .checkmark {
  position: absolute;
  top: 6px;
  left: 0;
  height: 13px;
  width: 13px;
  border-radius: 50%;
  border: 1px solid #999;
}

.checkbox-circle .checkmark:after {
  content: "";
  top: 2px;
  left: 2px;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background: #999;
  position: absolute;
  display: none;
}

@media (max-width: 991px) {
  .wizard {
    max-width: 768px;
  }

  .image-holder img {
    height: 521px;
    object-fit: cover;
  }
}

@media (max-width: 767px) {
  .inner {
    display: block;
    /* box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none; */
  }

  .image-holder {
    width: 100%;
  }

  .image-holder img {
    width: 100%;
  }

  .form-content {
    width: 100%;
    padding: 50px 20px 30px;
  }

  .form-row {
    display: block;
  }

  .form-row .form-holder,
  .form-row .select {
    width: 100%;
    margin-right: 0;
    margin-bottom: 18px;
  }

  .wrapper {
    height: 1201px;
    background: none;
  }

  .checkbox-circle {
    width: 100%;
  }

  .wizard {
    height: 100%;
  }

  .wizard>.steps {
    right: 72%;
    top: 12%;
    transform: translateX(50%);
  }

  .actions {
    position: absolute;
    left: -24%;
    transform: translateX(50%);
    bottom: 11%;
  }
}

/*# sourceMappingURL=style.css.map */




* {
  box-sizing: border-box;
}


.header {
  overflow: hidden;
  background-color: #2160AD;
  /* padding-top: 25px ; */


}

.header .logo {
  margin: 10px 15%;
  width: 150px;
  padding: 0px;
}

/* .header a {
  color: white;
  font-size: 18px;
  float: right;
  margin: 10px 0;
  font-family: 'interregular';
} */

/* .header a:hover {
  background-color: #ddd;
  color: black;
} */

.header a.active {
  background-color: dodgerblue;
  color: white;
}

.header-right {
  text-align: right;
}

@media screen and (max-width: 500px) {
  .header a {
    float: right;
    display: block;
    text-align: right;
  }
}

/* POPUP DISPLAY LABEL FIELD */
.grid-container {
  color: #A5A0A2;
  display: grid;
  grid-auto-rows: 25px;
  grid-gap: 10px;
  padding: 10px;
}

/*------------------------------------------------------------------
[9. BootStrap Select]
*/
.bootstrap-select.form-control {
  background: none;
  border-radius: 0;
  box-shadow: none;
  height: auto;
}

.bootstrap-select button {
  border: none;
  background: none;
  color: #666 !important;
  font-weight: normal;
  border-bottom: 2px solid #EEE;
  border-radius: 0;
  box-shadow: none;
  outline: none !important;
  /*font-size:20px;*/
}

.bootstrap-select .btn-default:hover,
.bootstrap-select.open>.dropdown-toggle.btn-default:hover {
  background: none;
  border-color: #CCC;
  box-shadow: none !important;
}

.btn-group.open .dropdown-toggle {
  box-shadow: none;
}

.bootstrap-select .btn-default.active,
.bootstrap-select .btn-default:active,
.bootstrap-select.open>.dropdown-toggle.btn-default,
.bootstrap-select .btn-default.focus,
.bootstrap-select .btn-default:focus {
  background: none;
  outline: none !important;
  /* border-color:#CCC;*/
  border-color: #9E9E9E;
  color: #666;
}

.bootstrap-select .dropdown-menu {
  box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
  background-color: #FFF;
  border-radius: 0;
}

.bootstrap-select .dropdown-menu a:focus {
  outline: none;
}

.bootstrap-select.btn-group .dropdown-menu li a {
  padding: 6px 20px;
}

.bootstrap-select.btn-group .dropdown-menu li.selected a {
  color: #FFF;
  background: #48A5EA;
}

.tooltip-inner {
  color: #8a8a8a;
  background: #FFF;
  border: 2px solid #999;
  font-size: 14px;
}

.tooltip.top .tooltip-arrow {
  border-top-color: #999;
}

.form-holder.input-error {
  border-bottom-color: rgba(0, 0, 0, 0.5);
}

.form-holder.error {
  border-bottom-color: #ff6d6d;
}

.errorIcon {
  position: absolute;
  top: 8px;
  right: 0;
  display: none;
}

.errorIcon i {
  color: #ff6d6d;
  font-size: 18px;
}

.error {
  color: #ff6d6d;
}

.btn.focus,
.btn:focus,
.btn:hover {
  color: white;
}